html, body, .perspective {
	width: 100%;
	height: 100%;
}

body {
	padding: 0;
	margin: 0;
}

.cb {
	clear: both;
}

.notification {
	position: fixed;
	top: 0;
	left: 0;
	height: auto;
	width: 98%;
	text-align: center;
	color: #000;
	font-family: HelveticaNeue;
	font-size: 17px;
	line-height: 17px;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	padding: 11.5px 1% 11.5px 1%;
	z-index: 110;
}

video#bg_video { 
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: -100;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	background: url(slike/main_bg.png) no-repeat;
	background-size: cover;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

video {
	display: block;
}

video::-webkit-media-controls {
	display: none !important;
	z-index: -1000;
}

#loading {
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 35px;
}

#loading img {
	height: 70px;
	margin: -35px 0 0 -35px;
}

#blackOverlay {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0.0;
	z-index: -5;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index:100;
    padding: 0 15% 0 15%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}

header.smaller {
	height: 40px;
}

header nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 40px;
	background-color: #000;
	font-family: GoodTimes;
	opacity: 0.7;
    filter: alpha(opacity=70);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

header.smaller nav {
	background-color: #00b4eb;
	opacity: 1;
    filter: alpha(opacity=100);
}

.header_mobile {
	display: none;
}

.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.menu,
.submenu {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu {			
	width: 70%;
	min-width: 900px;
	padding: 0;
	margin: 0 auto;
	width: fit-content;
}

.menu > li {
	float: left;
	position: relative;
	transform: skewX(25deg);
}

.menu a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: GoodTimes;
	font-size: 13px;
}		

.menu li:hover {
	background: #cbaf7e;
}

.menu.smaller li:hover {
	background: #cbaf7e;
}		

.menu > li > a {
	transform: skewX(-25deg);
	padding: 12px 5px;
}

.submenu {
	position: absolute;
	width: 200px;
	left: 50%;
	margin-left: -100px;
	transform: skewX(-25deg);
	transform-origin: left top;
}

.submenu li {
	position: relative;
	background-color: #000;
	font-family: GoodTimes;
	overflow: hidden;
	opacity: 0.7;
	filter: alpha(opacity=70);
}						

.submenu.smaller li:hover {
	background: #cbaf7e;
}

.sm_hover.smaller li:hover {
	background: #cbaf7e;
}

.sm_hover2.smaller li:hover {
	background: #cbaf7e;
}

.sm_hover3.smaller li:hover {
	background-color: #cbaf7e;
}

.sm_hover4.smaller li:hover {
	background-color: #cbaf7e;
}

.submenu > li > a {
	text-align: center;
	padding: 12px 5px;	
}

.submenu > li::after {
	content: '';
	position: absolute;
	top: -125%;
	height: 100%;
	width: 100%;			
	box-shadow: 0 0 50px rgba(0, 0, 0, .9);			
}		

.submenu > li:nth-child(odd){
	transform: skewX(-25deg) translateX(0);
}

.submenu > li:nth-child(odd) > a {
	transform: skewX(25deg);
}

.submenu > li:nth-child(odd)::after {
	right: -50%;
	transform: skewX(-25deg) rotate(3deg);
}				

.submenu > li:nth-child(even) {
	transform: skewX(25deg) translateX(0);
}

.submenu > li:nth-child(even) > a {
	transform: skewX(-25deg);
}

.submenu > li:nth-child(even)::after {
	left: -50%;
	transform: skewX(25deg) rotate(3deg);
}

.submenu,
.submenu li {
	opacity: 0;
	filter: alpha(opacity=0);
	visibility: hidden;			
}

.submenu li {
	transition: .2s fade-out transform;
}

.menu > li:hover .submenu,
.menu > li:hover .submenu li {
	opacity: 1;
	filter: alpha(opacity=100);
	visibility: visible;
}

.menu > li.not_hover:hover {
	background: none;
}

.menu > li:hover .submenu li:nth-child(even) {
	transform: skewX(25deg) translateX(15px);			
}

.menu > li:hover .submenu li:nth-child(odd) {
	transform: skewX(-25deg) translateX(-15px);
}

.icons_pomik {
	float:left;
	width:20px;
}

.ctrls {
	float: left;
	width: 22px;
	height: 22px;
	background: none;
	padding: 0;
	margin: -4px 2px 6px 0;
}

.ctrls2 {
	float: left;
	width: 22px;
	height: 22px;
	background: none;
	padding: 0;
	margin: -4px 0 6px -11px;
}

.ctrls img, .ctrls2 img {
	width: 20px;
	height: 20px;
	
}

.ctrls img {
	vertical-align: middle;
	margin-right: 10px;
}

.lock {
	width: 100%;
	text-align: center;
	margin: 40px auto;
}

.lock img {
	width: 100px;
}

header .ribbon {
	position: relative;
	top: 0;
	right: 0;
	width: 120px;
	height: 180px;
	float: right;
	z-index: 100;
	transform: skewX(-25deg) translateX(-15px);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

header.smaller .ribbon {
	display: none;
}

header .nav_logo {
	display: none;
}

header.smaller .nav_logo {
	display: block;
	position: relative;
	top: 0;
	right: 0px;
	float: right;
	z-index: 99;
	transform: skewX(-25deg) translateX(-15px);
}

header.smaller .nav_logo2 {
	display: block;
	position: relative;
	top: 0;
	right: 5px;
	float: right;
	z-index: 99;
	transform: skewX(0deg) translateX(0px);
}

header.smaller .nav_logo_napis {
	float: left;
	font-family: GoodTimes;
	font-size: 11px;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
	margin: 0 14px 0 9px;
}

header .nav_logo2 {
	display: none;
}

header.smaller .nav_logo2 {
	display: block;
}

header .not_show {
	display: none;
}

header.smaller .not_show {
	display: block;
}

header .login img {
	position: relative;
	top: 10px;
	right: 0;
	height: 20px;
	float: right;
	cursor: pointer;
	margin: 0 20px;
	transform: skewX(-25deg) translateX(-15px);
}

header .login2 img {
	position: relative;
	top: 10px;
	right: 0;
	height: 20px;
	float: right;
	margin: 0 20px;
	transform: skewX(-25deg) translateX(-15px);
}

#mobile-menu {
	display: none;
}

.reg_log, .new_news {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.9;
	filter: alpha(opacity=90);
	z-index: 100;
}

.new_news p {
	font-family: HelveticaNeue;
	font-size: 12px;
	text-align: left;
	padding: 0;
	margin: 0;
}

.close_reg_log, .close_new_news {
	position: fixed;
	top: 20px;
	right: 20px;
	width: 30px;
	height: 30px;
	font-family: HelveticaNeue;
	color: #fff;
	font-size: 20px;
	text-align: center;
	line-height: 37px;
	background-color: #00b4eb;
	cursor: pointer;
}

.bg_login {
	top: 0;
	left: 0;
	float: left;
	width: 35%;
	height: 100%;
}

.bg_login img {
	top: 0;
	left: 0;
	height: 100%;
}

.login_box, .write_box {
	position: fixed;
	top: 30%;
	left: 30%;
	width: 40%;
	height: 40%;
	min-width: 500px;
	min-height: 300px;
	background-color: #00b4eb;
	z-index: 101;
}

.con_login, .con_registracija, .con_write {
	font-family: GoodTimes;
	font-size: 15px;
	text-align: center;
}

.pomni {
	font-family: HelveticaNeue;
	font-size: 15px;
	vertical-align: middle;
	line-height: 20px;
}

.pomni a {
	text-decoration: none;
	color: #000;
}

.pomni a:hover {
	color: #e1e1e1;
}

.reg_log input[type="text"], input[type="password"], input[type="email"] {
	font-family: HelveticaNeue;
	outline: none; 
	color: #000;
	height: 20px;
	width: 200px;
	border: none;
	text-align: center;
	padding: 3px 5px 0 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

.new_news input[type="text"] {
	font-family: HelveticaNeue;
	outline: none; 
	color: #000;
	height: 20px;
	width: 250px;
	border: none;
	text-align: center;
	padding: 3px 5px 0 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

.uredi_con input[type="text"] {
	font-family: HelveticaNeue;
	outline: none; 
	color: #000;
	height: 25px;
	width: 850px;
	border: 1px solid #e1e1e1;
	text-align: left;
	font-size: 20px;
	padding: 5px 5px 0 5px;
	margin-bottom: 15px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

.new_gallery input[type="text"] {
	font-family: HelveticaNeue;
	outline: none; 
	color: #000;
	height: 25px;
	width: 185px;
	border: 1px solid #e1e1e1;
	text-align: left;
	font-size: 20px;
	padding: 0 5px;
	margin: 0 0 10px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
	cursor: pointer;
}

.btn {
	height: 27px;
	width: 255px;
	border: 1px solid #e1e1e1;
	color: gray;
	background-color: white;
	padding: 6px 20px;
	border-radius: 2px;
	font-size: 15px;
	cursor: pointer;
}

.upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

.new_news textarea {
	font-family: HelveticaNeue;
	outline: none; 
	color: #000;
	height: 80px;
	width: 250px;
	border: none;
	text-align: left;
	padding: 3px 5px 0 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

.uredi_con textarea {
	font-family: HelveticaNeue;
	outline: none; 
	color: #000;
	height: 230px;
	width: 850px;
	border: 1px solid #e1e1e1;
	text-align: left;
	font-size: 20px;
	white-space: pre-wrap;
	padding: 3px 5px 0 5px;
	margin-bottom: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

.reg_log input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus {
	width: 250px;
	color: #000;
}

.new_news input[type="text"]:focus {
	width: 300px;
	color: #000;
}

.new_news textarea:focus {
	width: 300px;
	color: #000;
}

button {
	font-family: HelveticaNeue;
	outline: none;
	background-color: #cbaf7e;
	color: #000;
	height: 20px;
	width: 150px;
	border: none;
	text-align: center;
	padding: 3px 5px;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

button:hover {
	background-color: #000;
	color: #fff;
}

.btn_mm {
	 float: right;
	 background: transparent;
	 width: 70px;
	 padding: 0;
	 margin: 11px 5px 0 5px;
}

.btn_mm img {
	 width: 70px;
}

.vnos_rez input[type="text"] {
	height: 19px;
	width: 140px;
	text-align: center;
	font-size: 19px;
	border: none;
	padding: 0;
	margin: 0;
}

.vnos_rez2 input[type="text"] {
	height: 19px;
	width: 190px;
	font-size: 19px;
	border: none;
	padding: 0;
	margin: 0;
}

.vnos_rez2 img {
	height: 25px;
	width: 25px;
	vertical-align: middle;
	border-radius: 50%;
	margin-right: 5px;
}

.spol_m {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #00b4eb;
	margin: -6px 11px;
}

.spol_z {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #e74c3c;
	margin: -6px 11px;
}

.main_header {
	width: 100%;
	height: 430px;
	overflow: hidden;
}

.main_header img {
	width: 100%;
}

.head_sh {
	height: 80px;
	width: 100%;
	background: -moz-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(70%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: -o-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: -ms-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 );
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.napis {
	left: 40%;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
	font-size: 25px;
	font-family: GoodTimes;
	color: #00b4eb;
	float: left;
	padding: 25px 0 5px 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.arrow {
	text-align: center;
	cursor: pointer;
}

.arrow.smaller {
	display: none;
}

.header_con {
	position: relative;
	height: 80px;
	width: 100%;
	z-index: 2;
	margin-top: -80px;
	background: -moz-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(70%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: -o-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: -ms-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 );
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

main {
	width: 100%;
	height: auto;
	min-height: 500px;
	background: #fff;
	z-index: -2;
}

content {
	width: 70%;
	height: auto;
	min-height: 400px;
	z-index: -1;
	background: #fff;
	margin-left: 15%;
}

.faces_wrapper {
	margin: 0 15%;
}

.faces_outer {
	width: 35%;
	min-width: 300px;
	height: 100px;
	float: left;
	margin: 30px 15px 0 0;
}

.face_info {
	width: 300px;
	height: 100px;
	font-size: 15px;
	margin: 0 0 0 110px;
}

.face {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #00b4eb;
}

.face img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

.face_logo {
	width: 30px;
	height: 30px;
	background-color: #cbaf7e;
	border-radius: 50%;
	margin: -100px 0 0 70px;
}

.face_logo img {
	width: 23px;
	height: 23px;
	margin: 4.5px 3.5px;
}

.faces_wrapper_p {
	width: 700px;
	margin: 0;
}

.faces_outer_p {
	width: 250px;
	height: 100px;
	float: left;
	margin: 0 65px 20px 0;
}

.face_info_p {
	width: 300px;
	height: 100px;
	font-size: 15px;
	text-align: left;
	margin: 0 47%;
}

.face_p {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #00b4eb;
}

.face_p_act {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #cbaf7e;
}

.face_p img, .face_p_act img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

.face_logo_p {
	width: 30px;
	height: 30px;
	background-color: #cbaf7e;
	border-radius: 50%;
	margin: -100px 0 0 70px;
}

.face_logo_p_act {
	width: 30px;
	height: 30px;
	background-color: #00b4eb;
	border-radius: 50%;
	margin: -100px 0 0 70px;
}

.face_logo_p img, .face_logo_p_act img {
	width: 23px;
	height: 23px;
	margin: 4.5px 3.5px;
}

.faces_wrapper_uo {
	width: 700px;
	margin: 0;
}

.faces_wrapper_uo2 {
	width: 850px;
	margin: 0 -25%;
}

.faces_wrapper_uo3 {
	width: 800px;
	margin: 0 -25%;
}

.faces_outer_uo {
	width: 35%;
	min-width: 300px;
	height: 100px;
	float: left;
	margin: 0 15px 0 0;
}

.faces_outer_uo2 {
	width: 15%;
	min-width: 210px;
	height: 100px;
	float: left;
	margin: 30px 0 0 0;
}

.faces_outer_uo3 {
	width: 20%;
	min-width: 210px;
	height: 100px;
	float: left;
	margin: 0 50px 0 0;
}

.face_info_uo {
	width: 100px;
	height: 100px;
	font-size: 15px;
	text-align: left;
	margin: 0 0 0 110px;
}

.face_uo {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background-color: #00b4eb;
}

.face_uo img {
	width: 100px;
	height: 100px;
	border-radius: 50%;
}

.face_logo_uo {
	width: 30px;
	height: 30px;
	background-color: #cbaf7e;
	border-radius: 50%;
	margin: -100px 0 0 70px;
}

.face_logo_uo img {
	width: 23px;
	height: 23px;
	margin: 4.5px 3.5px;
}

.faces_wrapper_igr {
	width: 900px;
	margin: 0 -40%;
}

.faces_wrapper_igr a, .faces_wrapper_igr a:active, .faces_wrapper_igr a:visited {
	text-decoration: none;
	color: #000;
}

.faces_wrapper_igr a:hover {
	text-decoration: none;
	color: #00b4eb;
}

.faces_outer_igr {
	width: 210px;
	height: 100px;
	float: left;
	padding-left: 10px;
	margin: 15px 0;
}

.news_con {
	position: absolute;
	top: 0;
	left: 0;
	width: 295px;
	height: 100%;
	background-color: #000;
	color: #fff;
	text-align: left;
	font-family: HelveticaNeue;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	padding: 10px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	overflow: hidden;
}

.news_text {
	position: absolute;
	left: 0;
	bottom: 50px;
	height: auto;
	padding: 10px;
}

.news_text span {
	font-size: 10px;
}

.cbp-fwslider {
	position: relative;
	width: 70%;
	height: 370px;
	min-width: 900px;
	margin: 0 auto 10px auto;
	overflow: hidden;
	padding: 0 0 60px;
}

.cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}

.cbp-fwslider ul li {
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

.cbp-fwslider ul li > a,
.cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}

.cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	width: 100%;
}

.cbp-fwslider nav span {
	position: absolute;
	bottom: 0;
	width: 30px;
	height: 30px;
	background: #00b4eb;
	color: #fff;
	font-size: 30px;
	text-align: center;
	margin-top: -10px;
	line-height: 30px;
	cursor: pointer;
	font-weight: normal;
}

.cbp-fwslider nav span:hover {
	background: #378fc3;
}

.cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
}

.cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
}

.cbp-fwdots {
	position: absolute;
	bottom: 0px;
	white-space: nowrap;
	text-align: center;
	width: 80%;
	margin-left: 10%;
}

.cbp-fwdots span {
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #000;
	margin: 4px;
	border-radius: 50%;
	cursor: pointer;
}

.cbp-fwdots span:hover {
	background: #999;
}

.cbp-fwdots span.cbp-fwcurrent {
	background: #00b4eb;
	box-shadow: 0 0 0 2px #00b4eb;
	transition: box-shadow 0.2s ease-in-out;
}

.rest_con {
	width: 70%;
	height: auto;
	min-height: 538px;
	min-width: 900px;
	margin: -10px auto 0 auto;
}

.left_con {
	width: 50%;
	height: auto;
	font-family: HelveticaNeue;
	float: left;
}

.right_con {
	width: 49.71%;
	height: auto;
	font-family: HelveticaNeue;
	border: 1px solid #cbaf7e;
	float: right;
}

.news_title {
	width: 70%;
	height: 22px;
	background-color: #cbaf7e;
	color: #fff;
	font-family: GoodTimes;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	float: left;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.news_archive a {
	width: 30%;
	height: 22px;
	text-decoration: none;
	color: #cbaf7e;
	font-family: HelveticaNeue;
	font-size: 15px;
	line-height: 25px;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	float: right;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.news_archive a:hover {
	color: #00b4eb;
}

.news_4-8 {
	width: 98%;
	height: auto;
	font-family: HelveticaNeue;
	font-size: 14px;
	margin-top: 28px;
}

.news {
	width: 100%;
	height: 101px;
	padding: 0 5px;
	border-left: 1px solid #cbaf7e;
	border-bottom: 1px solid #cbaf7e;
	float: left;
}

h4 {
	padding: 10px 0px 5px 0px;
	margin: 0 0;
}

.news a {
	text-decoration: none;
	color: #000;
}

.news a:hover {
	color: #00b4eb;
}

.news p {
	width: 90%;
	float: left;
	margin: 0;
	padding: 0;
}

.news_date {
	position: relative;
	top: -18px;
	right: -3px;
	width: 8%;
	height: 50px;
	font-family: GoodTimes;
	text-align: center;
	border-left: 1px solid #e1e1e1;
	float: right;
	padding: 5px 0 15px 0;
}

span.d {
	color: #e1e1e1;
}

span.m {
	color: #c1c1c1;
}

span.y {
	color: #a1a1a1;
}

.stats_title {
	width: 60.5%;
	height: 21px;
	background-color: #cbaf7e;
	color: #fff;
	font-family: GoodTimes;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	float: left;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.stats_players a {
	height: 21px;
	width: 38%;
	background-color: #fff;
	text-decoration: none;
	color: #cbaf7e;
	font-family: HelveticaNeue;
	font-size: 15px;
	line-height: 25px;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	float: left;
	border-bottom: 1px solid #cbaf7e;
	padding: 3px;
}

.stats_players a:hover {
	color: #00b4eb;
}

.stats_goals {
	width: 49%;
	height: 101px;
	float: left;
	font-family: GoodTimes;
	font-size: 10px;
}

.made_goals {
	font-size: 10px;
	text-align: center;
	margin: 0 0 5px 0;
}

.made_goals p {
	font-size: 36px;
	text-align: center;
	color: #e1e1e1;
	margin: 0 0 -15px 0;
}

.concede_goals {
	width: 49%;
	font-size: 10px;
	float: left;
	padding: 2%;
	margin: 0;
}

.concede_goals p {
	font-size: 20px;
	float: left;
	color: #e1e1e1;
	margin: 0;
}

.matches {
	width: 43%;
	font-size: 10px;
	float: right;
	text-align: right;
	padding: 2%;
	margin: 0;
}

.matches p {
	font-size: 20px;
	float: right;
	color: #e1e1e1;
	margin: 0;
}

.right_con span {
	color: #00b4eb;
}

.stats_matches {
	width: 50%;
	height: 101px;
	float: right;
}

.nakljucna {
	width: 50%;
	height: 305px;
	overflow: hidden;
	font-family: HelveticaNeue;
	border-top: 1px solid #cbaf7e;
	border-right: 1px solid #cbaf7e;
	border-bottom: 1px solid #cbaf7e;
	float: left;
}

.nakljucna img {
	width: 225px;
	height: 276px;
}

.nakljucna_title {
	width: 100%;
	height: 22px;
	background-color: #cbaf7e;
	color: #fff;
	font-family: GoodTimes;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	float: left;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.anketa {
	width: 49.75%;
	height: 305px;
	overflow: hidden;
	font-family: HelveticaNeue;
	border-top: 1px solid #cbaf7e;
	border-bottom: 1px solid #cbaf7e;
	float: right;
}

.anketa_title {
	width: 50%;
	height: 22px;
	background-color: #cbaf7e;
	color: #fff;
	font-family: GoodTimes;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	float: left;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.ank_archive a {
	width: 50%;
	height: 22px;
	text-decoration: none;
	color: #cbaf7e;
	font-family: HelveticaNeue;
	font-size: 15px;
	line-height: 25px;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
	float: right;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.ank_archive a:hover {
	color: #00b4eb;
}

.ank_img img {
	width: 100px;
	margin-bottom: 3px;
}

.pomik_slik {
	width: 500px;
	display: inline-block;
	float: right;
	margin-right: 20px;
}

.vprasanje {
	color: #000;
	font-family: HelveticaNeue;
	font-size: 15px;
	line-height: 20px;
	text-align: center;
	font-weight: bold;
	word-wrap: break-word;
}

.vprasanje hr {
	width: 80%;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cbaf7e;
}

.anketa_odgovor {
	width: 80%;
	font-size: 15px;
	color: #000;
	margin: 0 15px;
}

.anketa_odgovor img {
	width: 60%;
}

.anketa input[type="radio"] {
	margin-left: 15px;
}

.scroll {
	overflow-y: auto;
	
}

::-webkit-scrollbar {
	width: 7px;
	background-color: #e1e1e1;
}

::-webkit-scrollbar-thumb {
	background-color: #00b4eb;
}

.fotogalerija {
	width: 100%;
	height: 100px;
	overflow: hidden;
	font-family: HelveticaNeue;
	border-top: 1px solid #cbaf7e;
	border-right: 1px solid #cbaf7e;
}

.fotogalerija_title {
	width: 100%;
	height: 22px;
	background-color: #cbaf7e;
	color: #fff;
	font-family: GoodTimes;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	padding: 3px 0;
	border-bottom: 1px solid #cbaf7e;
}

.unslider-nav ol {
	position: absolute;
	bottom: 20px;
	width: 100%;
	list-style: none;
	text-align: center;
}

.unslider-nav ol li {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 4px;
	background: transparent;
	border-radius: 5px;
	overflow: hidden;
	text-indent: -999em;
	border: 2px solid #fff;
	cursor: pointer;
}

.unslider-nav ol li.unslider-active {
	background: #fff;
	cursor: default;
}

.unslider {
	overflow: auto;
	margin: 0;
	padding: 0;
}

.unslider-wrap {
	position: relative;
}

.unslider-wrap.unslider-carousel>li {
	float: left;
}

.unslider-vertical>ul {
	height: 100%;
}

.unslider-vertical li {
	float: none;
	width: 100%;
}

.unslider-fade {
	position: relative;
}

.unslider-fade .unslider-wrap li {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 8;
}

.unslider-fade .unslider-wrap li.unslider-active {
	z-index: 10;
}

.unslider li,.unslider ol,.unslider ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

.unslider-arrow {
	position: absolute;
	left: 20px;
	z-index: 2;
	cursor: pointer;
	color: #fff;
}

.unslider-arrow.next {
	position: absolute;
	top: 45%;
	left: auto;
	right: 20px;
	font-size: 70px;
}

.unslider-arrow.prev {
	position: absolute;
	top: 45%;
	left: 20px;
	right: auto;
	font-size: 70px;
}

.image_gallery {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background-color: #00b4eb;
	background: rgba(0, 180, 235, 0.8);
}

.ikona_photo {
	height: 30px;
	vertical-align: middle;
	margin-top: -5px;
	margin-right: 5px;
}

.close_img a, .close_img a:active, .close_img a:visited, .close_img a:hover {
	position: absolute;
	font-family: GoodTimes;
	background-color: #00b4eb;
	width: 20px;
	height:25px;
	top: 20px;
	right: 60px;
	z-index: 1001;
	font-size: 20px;
	font-weight: bold;
	color: black;
	cursor: pointer;
	text-decoration: none;
	padding: 5px 10px;
	border-radius: 50%;
}

.outer {
	fill: transparent;
	stroke: #333;
	stroke-width: 19.8;
	stroke-dasharray: 534;
	transition: stroke-dashoffset 1s;
	-webkit-animation-play-state: running;
	-moz-transform: rotate(-89deg) translateX(-190px);
}

.inner {
	fill: transparent;
	stroke: orange;
	stroke-width: 20;
	stroke-dasharray: 534;
	transition: stroke-dashoffset 1s;
	-webkit-animation-play-state: running;
	-moz-transform: rotate(-89deg) translateX(-190px);
	stroke-dashoffset: 0;
}

.circliful {
	overflow: visible !important;
}

.svg-container {
	width: 90px;
	overflow: visible;
	font-family: GoodTimes;
	font-size: 15px;
	float: left;
	margin: 5px -20px 0 0;
}

.novica_content {
	text-align: left;
	height: auto;
	min-height: 330px;
	width: 860px;
	padding: 20px;
	margin: 0 auto;
}

.novica_content a, .novica_content a:active, .novica_content a:visited {
	text-decoration: none;
	color:  #cbaf7e;
}

.novica_content a:hover {
	text-decoration: none;
	color: #00b4eb;
}

.uredi {
	float: left;
	padding: 2px 25px 0 0;
}

.delete_news {
	background: transparent;
	color: #cbaf7e;
	width: auto;
	font-size: 20px;
}

.delete_news:hover {
	background: transparent;
	color: #00b4eb;
	width: auto;
	font-size: 20px;
}

.an_link {
	float: right;
}

.arhiv_content {
	text-align: left;
	width: 860px;
	padding: 20px;
	margin: 0 auto;
}

.arhiv_content img {
	vertical-align: middle;
}

.arhiv_content span {
	text-align: left;
	color: grey;
	font-size: 15px;
	margin: 0 15px;
}

.arhiv_content a, .arhiv_content a:visited, .arhiv_content a:active {
	text-decoration: none;
	color: #000;
}

.arhiv_content a:hover {
	color: #00b4eb;
}

.uspehi {
	width: 70%;
	height: 190px;
	min-width: 900px;
	text-align: center;
	margin: 40px auto 0 auto;
}

.uspehi_img {
	vertical-align: middle;
	border-right: 1px solid #e3e3e3;
	float: left;
}

.uspehi_content {
	text-align: center;
	width: 500px;
	margin: 0 auto;
}

.uspehi_content p {
	padding-top: 15px;
}

.uspehi_content span {
	color: #00b4eb;
	font-family: GoodTimes;
}

.seznam_clanov td {
	border: 1px solid #e1e1e1;
	padding: 3px 3px 0 3px;
	font-size: 20px;
	line-height: 26px;
	height: 20px;
	vertical-align: middle;
}

.zst {
	width: 30px;
}

.pri, .ime {
	width: 165px;
}

.spl {
	width: 70px;
}

.vcl {
	width: 130px;
}

.nas {
	width: 140px;
}

.les_ek {
	width: 450px;
}

.his_logo {
	width: 128px;
	float: left;
	text-align: center;
	margin-bottom: 20px;
}

.his_shirt {
	width: 150px;
	float: left;
	text-align: center;
	margin-left: 18px;
	margin-bottom: 20px;
}

.his_shirt img {
	width: 150px;
}

.player_content {
	text-align: left;
	height: auto;
	width: 860px;
	padding: 20px;
	margin: 0 auto;
}

.menu_dp {
	float: right;
	width: 250px;
	color: #00b4eb;
	margin: 0 0 20px 40px;
}

.ik_link, .ik_link:active, .ik_link:visited {
	float: right;
	font-size: 20px;
	text-decoration: none;
	color:  #cbaf7e;
	padding: 20px;
}

.ik_link:hover {
	text-decoration: none;
	color:  #00b4eb;
}

.player_body {
	width: 46%;
	height: 530px;
	float: left;
	padding-right: 3%;
	border-right: 1px solid #e1e1e1;
}

.player_stats {
	width: 50%;
	height: 120px;
	float: right;
	border-bottom: 1px solid #e1e1e1;
}

.player_info {
	width: 95%;
	height: auto;
	padding-left: 5%;
	border-bottom: 1px solid #e1e1e1;
}

.player_info2 {
	width: 95%;
	height: auto;
	padding-left: 5%;
}

.player_info span, .player_info2 span {
	color: grey;
}

.number {
	font-family: GoodTimes;
	font-size: 50px;
	color: #00b4eb;
}

.p_name {
	display: inline-block;
	font-size: 40px;
}

.player_news {
	width: 860px;
	height: auto;
	padding-top: 20px;
	margin: 0 20px 20px 20px;
	border-top: 1px solid #e1e1e1;
}

.player_news a, .player_news a:visited, .player_news a:active {
	text-decoration: none;
	color: #000;
}

.player_news a:hover {
	color: #00b4eb;
}

.dpslo {
	float: left;
	width: 80px;
	height: 190px;
	border-right: 1px solid #e1e1e1;
	margin-left: 5px;
}

.pomurski, .naj_ekipamt, .olmnmt_p, 
.pokalmt1, .pokalmt2, .pokalmt3, .zimskalmt,
.superpokalmt, .prvasznl {
	float: left;
	width: 80px;
	height: 190px;
	border-right: 1px solid #e1e1e1;
}

.zpokal {
	float: left;
	width: 80px;
	height: 190px;
}

.dpslo_napis, .pomurski_napis, .naj_ekipamt_napis, 
.olmnmt_p_napis, .pokalmt1_napis, .pokalmt2_napis, 
.pokalmt3_napis, .zimskalmt_napis, .superpokalmt_napis, .prvasznl_napis, 
.zpokal_napis {
	position: relative;
	top: 0;
	left: 0;
	width: 80px;
	height: 50px;
	text-align: center;
	font-family: GoodTimes;
	font-size: 8px;
	color: grey;
}

.num {
	position: relative;
	left: 0;
	bottom: 0;
	text-align: center;
	font-family: GoodTimes;
	font-size: 20px;
	color: grey;
}

.bx-wrapper {
	display: none;
}

.history_content, .team_content, .uspehi_content {
	padding: 20px;
	height: auto;
}

.history_content a, .team_content a, .uspehi_content a {
	text-decoration: none;
}

.history_content span {
	text-decoration: none;
	font-size: 15px;
	color: grey;
}

.kontakt_map {
	overflow: hidden;
	height: 430px;
	width: 100%;
	z-index: 1;
}

#gmap_canvas {
	height: 430px;
	width: 100%;
	z-index: 1;
}

.kontakt_details, .history_details, .team_details, .cups_details {
	width: 70%;
	min-width: 900px;
	height: auto;
	font-family: HelveticaNeue;
	font-size: 20px;
	border: 1px solid #cbaf7e;
	margin: 0 auto;
}

.survey_details {
	width: 100%;
	height: auto;
	font-family: HelveticaNeue;
	font-size: 20px;
	margin: 20px;
}

.kontakt_details p {
	width: 50%;
	float: right;
	border-left: 1px solid #e1e1e1;
	padding: 1%;
}

.kontakt_img {
	height: 140px;
	margin: 40px 0px 40px 280px;
}

.src_wrapper {
	position: relative;
	top: 50px;
	left: 0;
	text-align: center;
}

.nivoZoomHover {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

a.nivoZoom img.nivoLarge {
	position: fixed;
	top: -140px;
	left: -190px;
	width: 350%;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}

a.nivoZoom img.nivoLarge {
	position: fixed;
	width: 450%;
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
}

a.nivoZoom.fix1 img.nivoLarge {
	top: -190px;
	left: 45px;
}

a.nivoZoom.fix2 img.nivoLarge {
	top: -190px;
	left: -105px;
}

a.nivoZoom.fix3 img.nivoLarge {
	top: -190px;
	left: -255px;
}

a.nivoZoom.fix4 img.nivoLarge {
	top: -190px;
	left: -405px;
}

a.nivoZoom.fix5 img.nivoLarge {
	top: -190px;
	left: -555px;
}

a.nivoZoom.zg_fix1 img.nivoLarge {
	left: -495px;
}

a.nivoZoom.zg_fix2 img.nivoLarge {
	left: -225px;
}

a.nivoZoom.zg_fix3 img.nivoLarge {
	left: 113px;
}

a.nivoZoom.zg_fix4 img.nivoLarge {
	left: 13px;
}

a.nivoZoom.zg_fix5 img.nivoLarge {
	left: -477px;
}

a.nivoZoom.zg_fix6 img.nivoLarge {
	left: -295px;
}

a.nivoZoom.zg_fix7 img.nivoLarge {
	left: -158px;
}

.end_content, .end_content_mob {
	width: 70%;
	min-width: 900px;
	margin: 0 auto;
}

.end_content img {
	width: 4%;
	margin: 20px 0 5px 48%;
}

.end_content_mob {
	display: none;
}

footer {
	position: relative;
	bottom: 0;
	left: 0;
	height: 553px;
	width: 100%;
	background: #00b4eb;
	clear: both;
	-moz-box-shadow: inset 0 8px 38px -8px #000;
	-webkit-box-shadow: inset 0 8px 38px -8px #000;
	box-shadow: inset 0 8px 38px -8px #000;
}

.footer_wrapper {
	width: 67%;
	height: auto;
	min-width: 900px;
	padding-left: 3%;
	margin: 0 auto;
}

.cols {
	-moz-column-count: 4;
	-moz-column-gap: 1%;
	-moz-column-width: 24%;
	-webkit-column-count: 4;
	-webkit-column-gap: 1%;
	-webkit-column-width: 24%;
	column-count: 4;
	column-gap: 1%;
	column-width: 24%;
}

.aberden img, .ksfilovci img, .dgaj img, .ktdfilovci img, .abojnec img,
.jzadravec img, .jpetek img, .dcernela img, .viktorija img, .lust img,
.tiskrog img, .obcinamt img, .oszmt img, .cistanarava img, .olmnmt img, .menardra img {
	width: 175px;
	display: inline-block;
	vertical-align: middle;
	margin: 15px auto 5px auto;
	opacity: 0.4;
    filter: alpha(opacity=40);
}

.vsdfilovci img, .mzs img {
	height: 100px;
	display: inline-block;
	vertical-align: middle;
	margin: 15px auto 5px auto;
	opacity: 0.4;
    filter: alpha(opacity=40);
}

.vsdfilovci img {
	padding-left: 64px;
}

.mzs img {
	padding-left: 55px;
}

.ksfilovci img:hover, .dgaj img:hover, .ktdfilovci img:hover, .aberden img:hover, .abojnec img:hover,
.jzadravec img:hover, .jpetek img:hover, .dcernela img:hover, .viktorija img:hover, .lust img:hover,
.tiskrog img:hover, .obcinamt img:hover, .oszmt img:hover, .cistanarava img:hover, .olmnmt img:hover,
.vsdfilovci img:hover, .mzs img:hover, .menardra img:hover {
	opacity: 1;
    filter: alpha(opacity=100);
}

.copyright {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	min-width: 900px;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	font-size: 15px;
	font-family: HelveticaNeue;
	z-index: 10;
}

@font-face {
    font-family: GoodTimes;
    src: url(../fonts/good_times.ttf);
}

@font-face {
    font-family: HelveticaNeue;
    src: url(../fonts/HelveticaNeue.otf);
}
